IDCVSSSummaryLast (major) updatePublished
CVE-2022-3879 None
The Car Dealer (Dealership) and Vehicle sales WordPress Plugin WordPress plugin before 3.05 does not have proper authorisation and CSRF in an AJAX action, allowing any authenticated users, such as subscriber to call it and install and activate arbitr
27-06-2023 - 20:14 12-12-2022 - 18:15
Back to Top Mark selected
Back to Top